@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@800&display=swap');

.title_wrap{ background: #F1F1F1; padding: 40px 0; }
.title_wrap h2 { font-size: 45px; color: #0049FF; margin: 0; font-family:var(--fontnunito); font-weight:800; }
.title_wrap p { margin: 0; color: #2C55BD; font-size: 22px; }


.search-results .col-md-3 {
	display: flex;
}

.parking_loop { float: left; width: 100%; box-shadow: 0px 0px 10px #CFCFCFAD; background: #fff; margin-bottom: 50px; }
.parking_loop .tag { background: #E50000; color: #fff; text-align: center; height: 33px; }
.parking_loop .tag h2 { margin: 0px; font-size: 16px; padding: 7px 0 7px 0; font-family: var(--fontnunito); }
.parking_loop .img_wpa { width: 100%; }
.parking_loop .img_wpa img { width: 100%; height: 137px; object-fit: scale-down; }

.info_tag { background: #F7F7F7; padding: 5px 15px; margin-bottom: 13px; }
.info_tag li{ width:50%; }
.info_tag li a{ font-size:12px; color:#0049FF; text-decoration:none; }
.parking_loop .info_tag .nav li a img { width: 10px; margin-right: 4px; margin-top: -3px; }

.title_name { float: left; width: 100%;  padding: 0 8px;  min-height: 40px; }
.title_name h2 { margin: 0px; color: #0049FF; font-size: 18px; font-weight: 800; }
.title_name p { margin: 0; font-size: 12px; color: #4A4A4A; display:none; }

.price_nav { float: left; width: 100%;  padding: 0 8px; margin-top: 15px; margin-bottom: 17px; }
.price_nav ul li h3{ font-size:24px; color:#E50000; font-weight:800; margin:4px 0 0 0; }
.price_nav ul li:last-child{ margin-right: 21px; }

.info_img { float: left; width: 100%; background: #F7F7F7; padding: 5px 0; fill: #0049ff }
.info_img ul li { width: 9%; }
.info_img ul li img { width: 100%; padding: 0 3px; height: 20px; }


.reating { height: 35px; width: 50px; background: #0049FF; color: #fff; text-align: center; line-height: 13px; border-radius: 5px; font-size: 10px; padding: 5px 0 0 0; }
.reating span { width: 100%; float: left; font-size:14px; }

.list_wrap{ float:left; width:100%; margin-bottom:15px; }

.list_wrap .p-1 { height: 119px; overflow-y: auto; background: #fff; margin-bottom: 20px; }

.list_wrap ul { margin: 15px 0 15px 10px; padding: 0; list-style: none; }
.list_wrap ul li{ background:url(../images/list.png) no-repeat; padding-left:20px; background-position:left 6px; }
.list_wrap .btn.btn_red { margin: 0px auto; display: block; width: 140px; height: 33px;  padding: 1px 0; }




.parking_sorting{ background:#2C55BD; padding:15px 0; margin-bottom:25px; }
.parking_sorting span { color: #fff; font-size: 16px; font-weight: 700; margin-right: 8px; margin0t: ; margin-top: 13px; font-family:var(--fontnunito); }
.parking_sorting ul li a { color: #fff; text-decoration: none; border: 4px solid #FFF6C9; float: left; padding: 7px 20px; margin-right: 10px; }
.parking_sorting ul li:last-child a{ margin-right:0px; }

.carousel-control-next {
    justify-content: right;
}
.carousel-control-prev {
    justify-content: left;
}


div#popup-modal .modal-header{ position:relative; }
div#popup-modal .modal-header .close { position: absolute; left: 50%; transform: translateX(-50%); z-index: 1; top: -20px; }
div#popup-modal .modal-header .close  img { left: 0; top: 0; }
